/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2004 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp04nid.dat" LRECL=2239 .

DATA LIST FILE=DATA/
   DISGORGE 1-3             CPIDN 4-7                AMENDYR 8-11          
   BUSTEXT 12 (A)           OWNSTEXT 13 (A)          FINSTXT 14-50 (A)     
   FINDOTXT 51 (A)          OFENTXT1 52 (A)          OFENTXT2 53 (A)       
   OFENTXT3 54 (A)          PRMONTXT 55-154 (A)      ORDERTXT 155-254 (A)  
   REASTXT1 255-318 (A)     REASTXT2 319 (A)         REASTXT3 320 (A)      
   REASTXT4 321 (A)         OUTSOURC 322 (A)         PSR 323               
   JANDC 324                PLEA 325                 REASONS 326           
   INDICT 327               SENTRANS 328             WRKSHT 329            
   INCORPYR 330-333         INCORLOC 334             ORGTYPE 335           
   BUSCLAS 336-339          FTEMNUM 340-343          FTEMSIGN 344          
   SELFREP 345              HSMISCND 346             PRCRIME 347           
   PRCIVIL 348              OWNSTRCT 349             FINSTDS 350           
   FINSTDO 351              PRIMOFF 352-353          NOCOUNTS 354-355      
   SOURCES 356              OFFLVL 357-358           DETBFINE 359          
   TOLERNCE 360             HISTORY 361              VIOLATE 362           
   OBSTRUCT 363             COMPLY 364               ACCEPT 365-366        
   CCULPSCO 367-368         FCULPSCO 369-370         MINFINML 371-374      
   MAXFINML 375-377         DISPOSIT 378             PROBATN 379-380       
   COFI 381                 PROBMON 382              ORDERCE 383           
   TYPEOTHS 384             CRIMPURP 385             CANTPAY 386           
   DEPSOR 387               REASON1 388-390          REASON2 391           
   REASON3 392              REASON4 393              ADJOFL1 394-395       
   ADJOFL2 396              ADJOFLHI 397-398         ADJ_B1 399-400        
   ADJ_B2 401               ADJ_BHI 402-403          ADJ_C1 404            
   ADJ_C2 405               ADJ_CHI 406              ADJ_D1 407            
   ADJ_D2 408               ADJ_DHI 409              ADJ_E1 410            
   ADJ_E2 411               ADJ_EHI 412              ADJ_F1 413            
   ADJ_F2 414               ADJ_FHI 415              ADJ_G1 416            
   ADJ_G2 417               ADJ_GHI 418              ADJ_H1 419            
   ADJ_H2 420               ADJ_HHI 421              ADJ_I1 422            
   ADJ_I2 423               ADJ_IHI 424              ADJ_J1 425            
   ADJ_J2 426               ADJ_JHI 427              ADJ_K1 428            
   ADJ_K2 429               ADJ_KHI 430              ADJ_L1 431            
   ADJ_L2 432               ADJ_LHI 433              ADJ_M1 434            
   ADJ_M2 435               ADJ_MHI 436              ADJ_N1 437            
   ADJ_N2 438               ADJ_NHI 439              ADJ_O1 440            
   ADJ_O2 441               ADJ_OHI 442              ADJ_P1 443            
   ADJ_P2 444               ADJ_PHI 445              BASADJ1 446-447       
   BASADJ2 448              BASADJHI 449-450         BASE1 451-452         
   BASE2 453                BASEHI 454-455           ADJOFR1 456-457       
   ADJOFR2 458              ADJOFRHI 459-460         ADJR_B1 461-462       
   ADJR_B2 463              ADJR_BHI 464-465         ADJR_C1 466           
   ADJR_C2 467              ADJR_CHI 468             ADJR_D1 469           
   ADJR_D2 470              ADJR_DHI 471             ADJR_E1 472           
   ADJR_E2 473              ADJR_EHI 474             ADJR_F1 475           
   ADJR_F2 476              ADJR_FHI 477             ADJR_G1 478           
   ADJR_G2 479              ADJR_GHI 480             ADJR_H1 481           
   ADJR_H2 482              ADJR_HHI 483             ADJR_I1 484           
   ADJR_I2 485              ADJR_IHI 486             ADJR_J1 487           
   ADJR_J2 488              ADJR_JHI 489             ADJR_K1 490           
   ADJR_K2 491              ADJR_KHI 492             ADJR_L1 493           
   ADJR_L2 494              ADJR_LHI 495             ADJR_M1 496           
   ADJR_M2 497              ADJR_MHI 498             ADJR_N1 499           
   ADJR_N2 500              ADJR_NHI 501             ADJR_O1 502           
   ADJR_O2 503              ADJR_OHI 504             ADJR_P1 505           
   ADJR_P2 506              ADJR_PHI 507             BASADR1 508-509       
   BASADR2 510              BASADRHI 511-512         BASER1 513-514        
   BASER2 515               BASERHI 516-517          ADJOFS1 518-519       
   ADJOFS2 520              ADJOFSHI 521-522         ADJS_B1 523-524       
   ADJS_B2 525              ADJS_BHI 526-527         ADJS_C1 528           
   ADJS_C2 529              ADJS_CHI 530             ADJS_D1 531           
   ADJS_D2 532              ADJS_DHI 533             ADJS_E1 534           
   ADJS_E2 535              ADJS_EHI 536             ADJS_F1 537           
   ADJS_F2 538              ADJS_FHI 539             ADJS_G1 540           
   ADJS_G2 541              ADJS_GHI 542             ADJS_H1 543           
   ADJS_H2 544              ADJS_HHI 545             ADJS_I1 546           
   ADJS_I2 547              ADJS_IHI 548             ADJS_J1 549           
   ADJS_J2 550              ADJS_JHI 551             ADJS_K1 552           
   ADJS_K2 553              ADJS_KHI 554             ADJS_L1 555           
   ADJS_L2 556              ADJS_LHI 557             ADJS_M1 558           
   ADJS_M2 559              ADJS_MHI 560             ADJS_N1 561           
   ADJS_N2 562              ADJS_NHI 563             ADJS_O1 564           
   ADJS_O2 565              ADJS_OHI 566             ADJS_P1 567           
   ADJS_P2 568              ADJS_PHI 569             BASADS1 570           
   BASADS2 571              BASADSHI 572             BASES1 573-574        
   BASES2 575               BASESHI 576-577          ADJOFC1 578-579       
   ADJOFC2 580              ADJOFCHI 581-582         ADJC_B1 583-584       
   ADJC_B2 585              ADJC_BHI 586-587         ADJC_C1 588           
   ADJC_C2 589              ADJC_CHI 590             ADJC_D1 591           
   ADJC_D2 592              ADJC_DHI 593             ADJC_E1 594           
   ADJC_E2 595              ADJC_EHI 596             ADJC_F1 597           
   ADJC_F2 598              ADJC_FHI 599             ADJC_G1 600           
   ADJC_G2 601              ADJC_GHI 602             ADJC_H1 603           
   ADJC_H2 604              ADJC_HHI 605             ADJC_I1 606           
   ADJC_I2 607              ADJC_IHI 608             ADJC_J1 609           
   ADJC_J2 610              ADJC_JHI 611             ADJC_K1 612           
   ADJC_K2 613              ADJC_KHI 614             ADJC_L1 615           
   ADJC_L2 616              ADJC_LHI 617             ADJC_M1 618           
   ADJC_M2 619              ADJC_MHI 620             ADJC_N1 621           
   ADJC_N2 622              ADJC_NHI 623             ADJC_O1 624           
   ADJC_O2 625              ADJC_OHI 626             ADJC_P1 627           
   ADJC_P2 628              ADJC_PHI 629             BASADC1 630           
   BASADC2 631              BASADCHI 632             BASEC1 633            
   BASEC2 634               BASECHI 635              ADJL_B1 636 (A)       
   ADJL_B2 637 (A)          ADJL_BHI 638 (A)         ADJL_C1 639 (A)       
   ADJL_C2 640 (A)          ADJL_CHI 641 (A)         ADJL_D1 642 (A)       
   ADJL_D2 643 (A)          ADJL_DHI 644 (A)         ADJL_E1 645 (A)       
   ADJL_E2 646 (A)          ADJL_EHI 647 (A)         ADJL_F1 648 (A)       
   ADJL_F2 649 (A)          ADJL_FHI 650 (A)         ADJL_G1 651 (A)       
   ADJL_G2 652 (A)          ADJL_GHI 653 (A)         ADJL_H1 654 (A)       
   ADJL_H2 655 (A)          ADJL_HHI 656 (A)         ADJL_I1 657 (A)       
   ADJL_I2 658 (A)          ADJL_IHI 659 (A)         ADJL_J1 660 (A)       
   ADJL_J2 661 (A)          ADJL_JHI 662 (A)         ADJL_K1 663 (A)       
   ADJL_K2 664 (A)          ADJL_KHI 665 (A)         ADJL_L1 666 (A)       
   ADJL_L2 667 (A)          ADJL_LHI 668 (A)         ADJL_M1 669 (A)       
   ADJL_M2 670 (A)          ADJL_MHI 671 (A)         ADJL_N1 672 (A)       
   ADJL_N2 673 (A)          ADJL_NHI 674 (A)         ADJL_O1 675 (A)       
   ADJL_O2 676 (A)          ADJL_OHI 677 (A)         ADJL_P1 678 (A)       
   ADJL_P2 679 (A)          ADJL_PHI 680 (A)         BASEL1 681 (A)        
   BASEL2 682 (A)           BASELHI 683 (A)          ADRL_B1 684 (A)       
   ADRL_B2 685 (A)          ADRL_BHI 686 (A)         ADRL_C1 687 (A)       
   ADRL_C2 688 (A)          ADRL_CHI 689 (A)         ADRL_D1 690 (A)       
   ADRL_D2 691 (A)          ADRL_DHI 692 (A)         ADRL_E1 693 (A)       
   ADRL_E2 694 (A)          ADRL_EHI 695 (A)         ADRL_F1 696 (A)       
   ADRL_F2 697 (A)          ADRL_FHI 698 (A)         ADRL_G1 699 (A)       
   ADRL_G2 700 (A)          ADRL_GHI 701 (A)         ADRL_H1 702 (A)       
   ADRL_H2 703 (A)          ADRL_HHI 704 (A)         ADRL_I1 705 (A)       
   ADRL_I2 706 (A)          ADRL_IHI 707 (A)         ADRL_J1 708 (A)       
   ADRL_J2 709 (A)          ADRL_JHI 710 (A)         ADRL_K1 711 (A)       
   ADRL_K2 712 (A)          ADRL_KHI 713 (A)         ADRL_L1 714 (A)       
   ADRL_L2 715 (A)          ADRL_LHI 716 (A)         ADRL_M1 717 (A)       
   ADRL_M2 718 (A)          ADRL_MHI 719 (A)         ADRL_N1 720 (A)       
   ADRL_N2 721 (A)          ADRL_NHI 722 (A)         ADRL_O1 723 (A)       
   ADRL_O2 724 (A)          ADRL_OHI 725 (A)         ADRL_P1 726 (A)       
   ADRL_P2 727 (A)          ADRL_PHI 728 (A)         BASERL1 729 (A)       
   BASERL2 730 (A)          BASERLHI 731 (A)         ADSL_B1 732 (A)       
   ADSL_B2 733 (A)          ADSL_BHI 734 (A)         ADSL_C1 735 (A)       
   ADSL_C2 736 (A)          ADSL_CHI 737 (A)         ADSL_D1 738 (A)       
   ADSL_D2 739 (A)          ADSL_DHI 740 (A)         ADSL_E1 741 (A)       
   ADSL_E2 742 (A)          ADSL_EHI 743 (A)         ADSL_F1 744 (A)       
   ADSL_F2 745 (A)          ADSL_FHI 746 (A)         ADSL_G1 747 (A)       
   ADSL_G2 748 (A)          ADSL_GHI 749 (A)         ADSL_H1 750 (A)       
   ADSL_H2 751 (A)          ADSL_HHI 752 (A)         ADSL_I1 753 (A)       
   ADSL_I2 754 (A)          ADSL_IHI 755 (A)         ADSL_J1 756 (A)       
   ADSL_J2 757 (A)          ADSL_JHI 758 (A)         ADSL_K1 759 (A)       
   ADSL_K2 760 (A)          ADSL_KHI 761 (A)         ADSL_L1 762 (A)       
   ADSL_L2 763 (A)          ADSL_LHI 764 (A)         ADSL_M1 765 (A)       
   ADSL_M2 766 (A)          ADSL_MHI 767 (A)         ADSL_N1 768 (A)       
   ADSL_N2 769 (A)          ADSL_NHI 770 (A)         ADSL_O1 771 (A)       
   ADSL_O2 772 (A)          ADSL_OHI 773 (A)         ADSL_P1 774 (A)       
   ADSL_P2 775 (A)          ADSL_PHI 776 (A)         BASESL1 777 (A)       
   BASESL2 778 (A)          BASESLHI 779 (A)         ADCL_B1 780 (A)       
   ADCL_B2 781 (A)          ADCL_BHI 782 (A)         ADCL_C1 783 (A)       
   ADCL_C2 784 (A)          ADCL_CHI 785 (A)         ADCL_D1 786 (A)       
   ADCL_D2 787 (A)          ADCL_DHI 788 (A)         ADCL_E1 789 (A)       
   ADCL_E2 790 (A)          ADCL_EHI 791 (A)         ADCL_F1 792 (A)       
   ADCL_F2 793 (A)          ADCL_FHI 794 (A)         ADCL_G1 795 (A)       
   ADCL_G2 796 (A)          ADCL_GHI 797 (A)         ADCL_H1 798 (A)       
   ADCL_H2 799 (A)          ADCL_HHI 800 (A)         ADCL_I1 801 (A)       
   ADCL_I2 802 (A)          ADCL_IHI 803 (A)         ADCL_J1 804 (A)       
   ADCL_J2 805 (A)          ADCL_JHI 806 (A)         ADCL_K1 807 (A)       
   ADCL_K2 808 (A)          ADCL_KHI 809 (A)         ADCL_L1 810 (A)       
   ADCL_L2 811 (A)          ADCL_LHI 812 (A)         ADCL_M1 813 (A)       
   ADCL_M2 814 (A)          ADCL_MHI 815 (A)         ADCL_N1 816 (A)       
   ADCL_N2 817 (A)          ADCL_NHI 818 (A)         ADCL_O1 819 (A)       
   ADCL_O2 820 (A)          ADCL_OHI 821 (A)         ADCL_P1 822 (A)       
   ADCL_P2 823 (A)          ADCL_PHI 824 (A)         BASECL1 825 (A)       
   BASECL2 826-828 (A)      BASECLHI 829 (A)         GDLINE1 830-834 (A)   
   GDLINE2 835-839 (A)      GDSTAT1 840-844 (A)      GDSTAT2 845-849 (A)   
   GDREF1 850-854 (A)       GDREF2 855 (A)           GDCROS1 856-860 (A)   
   GDCROS2 861 (A)          NOCOMP 862               GDLINEHI 863-867 (A)  
   GDSTATHI 868-872 (A)     GDREFHI 873-877 (A)      GDCROSHI 878-882 (A)  
   SMIN1 883-886            SMIN2 887                SMIN3 888             
   SMIN4 889                SMIN5 890                SMIN6 891             
   SMIN7 892                SMIN8 893                SMIN9 894             
   SMIN10 895               SMIN11 896               SMIN12 897            
   SMIN13 898               SMIN14 899               SMIN15 900            
   SMIN16 901               SMIN17 902               SMIN18 903            
   SMIN19 904               SMIN20 905               SMIN21 906            
   SMIN22 907               SMIN23 908               SMIN24 909            
   SMIN25 910               SMIN26 911               SMIN27 912            
   SMIN28 913               SMIN29 914               SMIN30 915            
   SMIN31 916               SMIN32 917               SMIN33 918            
   SMIN34 919               SMIN35 920               SMIN36 921            
   SMIN37 922               SMIN38 923               SMIN39 924            
   SMIN40 925               SMIN41 926               SMIN42 927            
   SMIN43 928               SMIN44 929               SMIN45 930            
   SMIN46 931               SMIN47 932               SMIN48 933            
   SMIN49 934               SMIN50 935               SMAX1 936-943         
   SMAX2 944-951            SMAX3 952-958            SMAX4 959-965         
   SMAX5 966-971            SMAX6 972-977            SMAX7 978-983         
   SMAX8 984-989            SMAX9 990-995            SMAX10 996-1001       
   SMAX11 1002-1007         SMAX12 1008-1013         SMAX13 1014-1019      
   SMAX14 1020-1025         SMAX15 1026-1031         SMAX16 1032-1037      
   SMAX17 1038-1043         SMAX18 1044-1049         SMAX19 1050-1055      
   SMAX20 1056-1061         SMAX21 1062-1067         SMAX22 1068-1073      
   SMAX23 1074-1079         SMAX24 1080-1085         SMAX25 1086-1091      
   SMAX26 1092-1097         SMAX27 1098-1103         SMAX28 1104-1109      
   SMAX29 1110-1115         SMAX30 1116-1121         SMAX31 1122-1127      
   SMAX32 1128-1133         SMAX33 1134-1139         SMAX34 1140-1145      
   SMAX35 1146-1151         SMAX36 1152-1157         SMAX37 1158-1163      
   SMAX38 1164-1169         SMAX39 1170-1175         SMAX40 1176-1181      
   SMAX41 1182-1187         SMAX42 1188-1193         SMAX43 1194-1199      
   SMAX44 1200-1205         SMAX45 1206-1211         SMAX46 1212-1217      
   SMAX47 1218-1223         SMAX48 1224-1229         SMAX49 1230-1235      
   SMAX50 1236-1241         STA1_1 1242-1250 (A)     STA1_2 1251-1259 (A)  
   STA1_3 1260-1268 (A)     STA1_4 1269-1277 (A)     STA1_5 1278-1286 (A)  
   STA1_6 1287-1295 (A)     STA1_7 1296-1304 (A)     STA1_8 1305-1313 (A)  
   STA1_9 1314-1322 (A)     STA1_10 1323-1332 (A)    STA1_11 1333-1342 (A) 
   STA1_12 1343-1352 (A)    STA1_13 1353-1362 (A)    STA1_14 1363-1371 (A) 
   STA1_15 1372-1379 (A)    STA1_16 1380-1387 (A)    STA1_17 1388-1395 (A) 
   STA1_18 1396-1403 (A)    STA1_19 1404-1411 (A)    STA1_20 1412-1419 (A) 
   STA1_21 1420-1427 (A)    STA1_22 1428-1435 (A)    STA1_23 1436-1443 (A) 
   STA1_24 1444-1451 (A)    STA1_25 1452-1459 (A)    STA1_26 1460-1467 (A) 
   STA1_27 1468-1475 (A)    STA1_28 1476-1483 (A)    STA1_29 1484-1491 (A) 
   STA1_30 1492-1499 (A)    STA1_31 1500-1507 (A)    STA1_32 1508-1515 (A) 
   STA1_33 1516-1523 (A)    STA1_34 1524-1531 (A)    STA1_35 1532-1538 (A) 
   STA1_36 1539-1545 (A)    STA1_37 1546-1552 (A)    STA1_38 1553-1559 (A) 
   STA1_39 1560-1566 (A)    STA1_40 1567-1573 (A)    STA1_41 1574-1580 (A) 
   STA1_42 1581-1587 (A)    STA1_43 1588-1594 (A)    STA1_44 1595-1600 (A) 
   STA1_45 1601-1606 (A)    STA1_46 1607-1612 (A)    STA1_47 1613-1618 (A) 
   STA1_48 1619-1624 (A)    STA1_49 1625-1630 (A)    STA1_50 1631-1636 (A) 
   STA2_1 1637-1645 (A)     STA2_2 1646-1654 (A)     STA2_3 1655-1662 (A)  
   STA2_4 1663-1669 (A)     STA2_5 1670-1677 (A)     STA2_6 1678-1685 (A)  
   STA2_7 1686-1692 (A)     STA2_8 1693-1700 (A)     STA2_9 1701-1707 (A)  
   STA2_10 1708-1714 (A)    STA2_11 1715-1722 (A)    STA2_12 1723-1729 (A) 
   STA2_13 1730-1737 (A)    STA2_14 1738-1745 (A)    STA2_15 1746-1752 (A) 
   STA2_16 1753-1759 (A)    STA2_17 1760-1766 (A)    STA2_18 1767-1773 (A) 
   STA2_19 1774-1780 (A)    STA2_20 1781-1787 (A)    STA2_21 1788-1794 (A) 
   STA2_22 1795-1801 (A)    STA2_23 1802-1808 (A)    STA2_24 1809-1815 (A) 
   STA2_25 1816-1822 (A)    STA2_26 1823-1829 (A)    STA2_27 1830-1836 (A) 
   STA2_28 1837-1843 (A)    STA2_29 1844-1850 (A)    STA2_30 1851-1857 (A) 
   STA2_31 1858-1864 (A)    STA2_32 1865-1871 (A)    STA2_33 1872-1878 (A) 
   STA2_34 1879-1885 (A)    STA2_35 1886-1891 (A)    STA2_36 1892-1897 (A) 
   STA2_37 1898-1903 (A)    STA2_38 1904-1909 (A)    STA2_39 1910-1915 (A) 
   STA2_40 1916-1921 (A)    STA2_41 1922-1927 (A)    STA2_42 1928-1933 (A) 
   STA2_43 1934-1939 (A)    STA2_44 1940 (A)         STA2_45 1941 (A)      
   STA2_46 1942 (A)         STA2_47 1943 (A)         STA2_48 1944 (A)      
   STA2_49 1945 (A)         STA2_50 1946-1951 (A)    STA3_1 1952-1960 (A)  
   STA3_2 1961-1968 (A)     STA3_3 1969-1974 (A)     STA3_4 1975-1982 (A)  
   STA3_5 1983-1988 (A)     STA3_6 1989-1994 (A)     STA3_7 1995-2002 (A)  
   STA3_8 2003-2008 (A)     STA3_9 2009-2016 (A)     STA3_10 2017-2024 (A) 
   STA3_11 2025-2030 (A)    STA3_12 2031-2038 (A)    STA3_13 2039-2044 (A) 
   STA3_14 2045-2050 (A)    STA3_15 2051-2058 (A)    STA3_16 2059 (A)      
   STA3_17 2060 (A)         STA3_18 2061 (A)         STA3_19 2062 (A)      
   STA3_20 2063 (A)         STA3_21 2064 (A)         STA3_22 2065 (A)      
   STA3_23 2066 (A)         STA3_24 2067 (A)         STA3_25 2068 (A)      
   STA3_26 2069 (A)         STA3_27 2070 (A)         STA3_28 2071 (A)      
   STA3_29 2072 (A)         STA3_30 2073 (A)         STA3_31 2074 (A)      
   STA3_32 2075 (A)         STA3_33 2076 (A)         STA3_34 2077 (A)      
   STA3_35 2078 (A)         STA3_36 2079 (A)         STA3_37 2080 (A)      
   STA3_38 2081 (A)         STA3_39 2082 (A)         STA3_40 2083 (A)      
   STA3_41 2084 (A)         STA3_42 2085 (A)         STA3_43 2086 (A)      
   STA3_44 2087 (A)         STA3_45 2088 (A)         STA3_46 2089 (A)      
   STA3_47 2090 (A)         STA3_48 2091 (A)         STA3_49 2092 (A)      
   STA3_50 2093-2098 (A)    NWSTAT1 2099-2107 (A)    NWSTAT2 2108-2117 (A) 
   NWSTAT3 2118-2127 (A)    NWSTAT4 2128-2135 (A)    NWSTAT5 2136-2144 (A) 
   NWSTAT6 2145-2150 (A)    NWSTAT7 2151-2156 (A)    NWSTAT8 2157-2163 (A) 
   NOUSTAT 2164             BASEFINE 2165-2173       CH2APP 2174           
   CH8FINGD 2175            CMSRVORD 2176            COMPLYPR 2177         
   COSTASSM 2178            FINOFFST 2179-2183       FORFEITR 2184-2190    
   GLFINMAX 2191-2199       GLFINMIN 2200-2208       OFFENSE1 2209-2210    
   OFFENSE2 2211-2212       OFFENSE3 2213            REMEDORD 2214         
   VICTNOTE 2215            BLAKPOST 2216            SENTYR 2217-2220      
   QUARTER 2221             TYPEOTTX 2222 (A)        NEWCNVTN 2223         
   NOREAS 2224              RESTCAT 2225             FINECAT 2226          
   SUSFNCAT 2227            LCAT1 2228               LCAT2 2229            
   LCATHI 2230              LCATS1 2231              LCATS2 2232           
   LCATSHI 2233             LCATR1 2234              LCATR2 2235           
   LCATRHI 2236             LCATC1 2237              LCATC2 2238           
   LCATCHI 2239 .        


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp04nid.sav'.
